

/* *********   Horses CSS *******  */
/**********************************/

.horses_top_section H1  {
    Margin-top:  145px;
    padding-left: 8px;
    text-decoration: underline;

}
.philosophy_stmt {
    margin-top: 10px;
     
    text-align: justify;
    padding-left: 30px;
    padding-right: 30px;
    color: black;
    font-size: 12px;
    line-height: 17px ;
    font-style: italic;
    font-family: 'Comic Neue', cursive;
    font-family: 'Handlee', cursive; 
}

/*.horses_top_section h2 {
    padding-top: 12px;
     text-align: center; 
} */

.HP_H2 {
   text-align: left;
   text-decoration: underline;
   margin-top: 12px;
   padding-left: 8px;
}

.horse_portfolio {
   Margin-top: 10px;
   height: 380px;
   margin-left: 75px;
}
.mainbox1 {
    float: left;
    /*background-color: chartreuse;  used for solving only */
    width: 95px;
    height: auto; /* height of Slide images */
    display: flexbox;
    max-height: 95px;
    background-color: RGB(206,206,173);
     margin-top: 6px;
     margin-left: 6px;
     padding: 5px;
     text-align: center;
    
    border: 3px;
    border-style: double;
    border-color: black;
    border-radius: 10px;
}
.mainbox1 img {
    padding-top: 4px;
     width: 95px;
     height: auto;
     min-height: 65px;
}
.mainbox1 label {
    margin-top: 40px;
    font-size: 8px;
}